### Hierarchy

- ExtendOptions

## Index

### Properties

- bottom
- left
- right
- top

## Properties

### Optional bottom

bottom: number

- Defined in fly/image/index.ts:403

### Optional left

left: number

- Defined in fly/image/index.ts:402

### Optional right

right: number

- Defined in fly/image/index.ts:404

### Optional top

top: number

- Defined in fly/image/index.ts:401

Generated using TypeDoc